{% extends 'AppBundle::layout.html.twig' %}

{% block window_title %}{{ parent() }}{% endblock %}
{% set description = proposal.title|striptags|slice(0,150) %}
{% block page_subtitle1 %}Proposition: {{ description|raw }}{% endblock %}

{% block body %}
    <div id="proposal" class="row">
        <div class="col-sm-6 col-sm-offset-3" style="margin-bottom: 25px">
            {% if proposal.votation %}
                <a href="{{ path('votation_view', {'id': proposal.votation.id}) }}"
                   class="pull-left btn btn-primary"><i class="fa fa-backward"></i> Retour au vote</a>
                {% else %}
            <a href="{{ path('proposals') }}"
               class="pull-left btn btn-primary  btn-xs"><i class="fa fa-search"></i> Liste des propositions</a>
                    {% endif %}
        </div>
        <div class="row-sm-12"><br></div>
        <div class="col-sm-6 col-sm-offset-3">
            <div class="yellowGroup">
                <div id="proposal" class="row">
                    {% include 'AppBundle:Content/Proposal:_view.html.twig' %}
                </div>
            </div>
        </div>
        <div class="col-sm-6 col-sm-offset-3">
            {% for comment in proposal.comments %}
                {% include 'AppBundle:Content/Comment:view.html.twig' %}
            {% endfor %}
        </div>
    </div>

{% endblock %}